Forum

Moderiert von: stefan, spinne
Forum Index
Support
     Installation und Update
     PHP 5.3
 

Autor PHP 5.3
just59

Registriert: 29.10.2006
Beiträge: 921
Wohnort: Leipzig


Sende eine Private Nachricht an just59 Besuche die Homepage von just59
Geschrieben: 10.01.2012 13:17

Ich hatte ein Angebot von meinem Hoster bekommen auf einen Server mit PHP 5.3 umzuziehen.

Läuft OPN auch mit PHP 5.3? Im Moment liegt die Seite auf eienem Server mit PHP 5.2




JUSt


just-info / Mein Gartenverein Portal für Gartenfreunde...
Suse 10.1, PHP 5.2.10 und MySQL 5.0.67.,Administration 2.5.1 [Iphigenie] (Revision 4533)

Zitieren nach oben
Flash

Registriert: 20.08.2001
Beiträge: 1705
Wohnort: Luzern


Sende eine Private Nachricht an Flash Besuche die Homepage von Flash
ICQ
Geschrieben: 10.01.2012 16:09

Hallo JUSt

Erstmal noch nachträglich alles Gute zum Geburtstag.

Läuft OPN auch mit PHP 5.3? Im Moment liegt die Seite auf eienem Server mit PHP 5.2


ja, läuft.
wir nutzen hier aktuell PHP Version 5.3.8

Gruss

Flash




F.L.A.S.H.: Functional Lifeform Assembled for Sabotage and Harm




OPN Themes/Templates --- Jobs Aktuell --- Geheime Gedanken --- mein spinnennetz ---
Aktuelle Jobs in der Schweiz --- RenderWorld Cinema4d Portal




Zitieren nach oben
just59

Registriert: 29.10.2006
Beiträge: 921
Wohnort: Leipzig


Sende eine Private Nachricht an just59 Besuche die Homepage von just59
Geschrieben: 10.01.2012 18:11

Ok, danke für die Info und auch für die lieben Grüße.



JUSt


just-info / Mein Gartenverein Portal für Gartenfreunde...
Suse 10.1, PHP 5.2.10 und MySQL 5.0.67.,Administration 2.5.1 [Iphigenie] (Revision 4533)

Zitieren nach oben
browsergamer

Registriert: 10.01.2012
Beiträge: 3


Sende eine Private Nachricht an browsergamer Besuche die Homepage von browsergamer
Geschrieben: 10.01.2012 23:46

Oh dann sollte ich vllt. auch PHP auf 5.3 updaten. Danke für die Info.



Ich schreibe über browsergames online

Zitieren nach oben
stefan

Wohnort: Münster


Sende eine Private Nachricht an stefan
ICQ
Geschrieben: 18.01.2012 07:11

Dazu vielleicht noch eine Anmerkung

Ab PHP 5.3.9 ist (in den meisten Distributionen) sqlite nur noch in der Version 3 enthalten. Version 2 wurde komplett entfernt.

Sofern jemand also sqlite als DB nutzt wird eine PHP Umstellung von 5.3.8 auf 5.3.9 nicht ohne weitere Anpassungen möglich sein.


Zitieren nach oben
sortieren nach

 
Vorheriges Thema:  DANKE
Nächstes Thema:  ERROR [2] mail() returned failure:

Gehe zu: